<?xml version="1.0" encoding="utf-8"?>
<root>
\\version 3.03
<colours id="Default">
<element id="TitlebarActiveForeColour" bg="72,39,105" />
<element id="TitlebarInactiveForeColour" bg="122,89,155" />
<element id="ApplicationBackColour" bg="222,189,255" />
<element id="WindowBackColour" bg="202,169,255" />
<element id="MenuButton.Default" bg="255,222,255" fg="105,72,105" bdr="255,222,255" />
<element id="MenuButton.Border" bg="255,222,255" />
<element id="MenuBar.Default" bg="222,189,255" fg="122,89,155" />
<element id="MenuBarSeparator" bg="245,212,245" />
<element id="Menu.ParentItem.Highlight" bg="255,222,255" fg="105,72,105" />
<element id="Menu.ParentItem.Pressed" bg="255,222,255" fg="105,72,105" />
<element id="Menu.DropDown.Default" bg="255,222,255" fg="66,33,66" bdr="215,182,215" />
<element id="Menu.DropDown.Highlight" bg="222,189,255" bdr="202,169,255" />
<element id="Menu.DropDown.HighlightText" fg="33,0,66" />
<element id="Menu.DropDown.Disabled" fg="185,152,185" />
<element id="Menu.DropDownMargin" bg="235,202,235" />
<element id="Menu.DropDownSeparator" bg="185,152,185" />
<element id="Menu.DropDownCheckBox.Default" bg="255,222,255" />
<element id="Menu.DropDownCheckBox.Highlight" bg="255,222,255" />
<element id="Menu.DropDownCheckBoxBorder.Default" bg="155,122,155" />
<element id="Menu.DropDownCheckBoxBorder.Highlight" bg="155,122,155" />
<element id="Content[Artwork].HeaderControl.Default" bg="205,172,205" fg="215,182,215" bdr="185,152,185" />
<element id="FieldSelector.ScrollBar" bg="235,202,235" bdr="235,202,235" />
<element id="InlineMenuBar.Default" bg="222,189,255" fg="122,89,155" />
<element id="InlineMenu.ParentItem.Highlight" bg="255,222,255" fg="105,72,105" />
<element id="InlineMenu.ParentItem.Pressed" bg="255,222,255" fg="105,72,105" />
<element id="HeaderBar.Default" bg="255,222,255" fg="205,122,205" />
<element id="Panel.Header.Default" bg="222,189,255" fg="122,89,155" />
<element id="Panel.HeaderButtonOverride.Default" fg="172,139,235" />
<element id="Panel.HeaderButtonOverride.Disabled" fg="212,179,245" />
<element id="CaptionBar.HeaderControl.Default" fg="172,139,235" />
<element id="CaptionBar.HeaderControl.Disabled" fg="212,179,245" />
<element id="Panel.CommandIconOverride" fg="172,139,235" />
<element id="CaptionBar.CommandIconOverride" fg="172,139,235" />
<element id="Panel.SubHeader.Default" bg="255,222,255" fg="155,122,155" />
<element id="Controls.SearchBox.Default" bg="250,250,250" fg="33,0,66" />
<element id="Controls.SearchBox.Lowlight" fg="172,139,235" />
<element id="Panel.ChildHeader.Default" bg="255,222,255" fg="205,122,205"  bdr="255,222,255" />
<element id="TabsBar.Background" bg="222,189,255" bdr="222,189,255" />
<element id="TabsBar.Tab.Default" bg="222,189,255" fg="172,139,205" bdr="222,189,255" />
<element id="TabsBar.Tab.Highlight" bg="222,189,255" fg="72,39,105" bdr="222,189,255" />
<element id="TabsBar.TabInCaptionBar.Default" bg="222,189,255" fg="172,139,205" bdr="222,189,255" />
<element id="TabsBar.TabInCaptionBar.Highlight" bg="222,189,255" fg="72,39,105" bdr="222,189,255" />
<element id="TabsBar.InactiveTabIconMask" bg="180,222,189,255" />
<element id="TabsBar.InactiveTabInCaptionIconMask" bg="180,222,189,255" />
<element id="TabsBar.TabBlended.Highlight" bg="222,189,255" fg="72,39,105" bdr="222,189,255" />
<element id="TabsBar.TabInCaptionBarBlended.InactiveTabIconMask" bg="180,222,189,255" />
<element id="TabsBar.TabInCaptionBarBlended.Default" bg="222,189,255" fg="172,139,205" />
<element id="TabsBar.TabInCaptionBarBlended.Highlight" bg="222,189,255" fg="72,39,105" bdr="222,189,255" />
<element id="TabsBar.Tab.Separator" bg="222,189,255" />
<element id="TabsBarPTop.Tab.Separator" bg="222,189,255" />
<element id="TabsBar.TabInCaptionBar.Separator" bg="222,189,255" />
<element id="TabsBar.TabInCaptionBarBlended.Separator" bg="222,189,255" />
<element id="TabsBar.TabAddButton.Default" bg="222,189,255" fg="202,169,235" />
<element id="TabsBar.TabInCaptionBarAddButton.Default" bg="222,189,255" fg="202,169,235" />
<element id="TabsBar.TabInCaptionBarBlended.AddButton" bg="222,189,255" fg="202,169,235" />
<element id="Panel.SectionHeader.Default" bg="255,222,255" fg="205,122,205" />
<element id="Panel.Body.Default" bg="255,222,255" fg="66,33,66" bdr="250,217,250" />
<element id="Panel.Body.Highlight" bg="222,189,255" fg="33,0,66"  />
<element id="Panel.Body.Lowlight" bg="255,202,255" fg="66,33,66" />
<element id="Controls.Counter" bg="255,222,255" fg="205,122,205" />
<element id="Panel.ChildBody.Default" bg="255,222,255" fg="66,33,66" />
<element id="Panel.ChildBody.Highlight" bg="222,189,255" fg="33,0,66" />
<element id="Panel.ChildBody.Lowlight" bg="255,202,255" fg="66,33,66" />
<element id="Panel.TabSelector.Default" bg="255,222,255" fg="155,122,155" />
<element id="Panel.TabSelector.Highlight" bg="222,189,255" fg="33,0,66" />
<element id="Panel.TabSelector.Lowlight" bg="255,222,255" fg="66,33,66" />
<element id="Content[TrackDetail].Body.Default" bg="255,222,255" fg="66,33,66" />
<element id="Content[TrackDetail].Body.ListHeader" bg="255,222,255" fg="205,122,205" bdr="250,217,250" />
<element id="Content[TrackDetail].Body.Highlight" bg="222,189,255" fg="33,0,66" bdr="212,179,245" />
<element id="Content[TrackDetail].Body.Lowlight" bg="255,202,255" fg="66,33,66" bdr="245,212,245" />
<element id="Content[TrackDetail].Body.Disabled" fg="205,172,205" />
<element id="Content[TrackDetail].ListAlternating.Default" bg="255,227,255" fg="66,33,66" />
<element id="Content[TrackDetail].ListAlternating.Disabled" fg="205,172,205" />
<element id="Content[Artwork].Header" bg="255,222,255" fg="155,122,155" bdr="255,222,255" />
<element id="Content[Artwork].Body.Default" bg="255,222,255" fg="66,33,66" />
<element id="Content[Artwork].Body.Highlight" bg="122,89,255" />
<element id="Content[Artwork].Body.Lowlight" bg="255,202,255" />
<element id="Content[ArtistProfile]" />
<element id="LyricsPanel" />
<element id="TrackInfoPanel" />
<element id="ArtworkPanel" />
<element id="Content[TrackDetail].Header" fg="205,122,205" />
<element id="Content[AlbumAndTracks].Header" fg="205,122,205" />
<element id="Content[AlbumAndTracks].SubHeader" fg="155,122,155" />
<element id="Content[Artwork].GroupingHeader" fg="205,122,205" />
<element id="Content[TrackDetail].HeaderLine" bg="255,172,255" bg2="255,212,255" />
<element id="Content[AlbumAndTracks].ArtistSplitterLineLR" bg="255,172,255" />
<element id="Content[AlbumAndTracks].ArtistSplitterLine" bg="255,172,255" bg2="255,212,255" />
<element id="Content[Artwork].SplitterLine" bg="255,172,255" bg2="255,212,255" />
<element id="Content[Artwork].Expanded" bg="255,202,255" fg="66,33,66" fg2="155,122,155" />
<element id="Content[NowPlaying].Body.Default" bg="255,222,255" fg="66,33,66" />
<element id="NowPlayingTrackInfo" bg="235,202,235" fg="66,33,66" />
<element id="NowPlayingLargeAlbumTrackInfo" bg="235,202,235" fg="66,33,66" />
<element id="ColumnBrowser.Default" bg="255,222,255" fg="66,33,66" />
<element id="ColumnBrowser.Highlight" bg="222,189,255" fg="33,0,66" bdr="212,179,245" />
<element id="ColumnBrowser.ListAlternating.Default" bg="255,227,255" fg="66,33,66" />
<element id="ColumnBrowser.ListHeader" bg="255,222,255" fg="205,122,205" bdr="250,217,250" />
<element id="ColumnBrowser.Lowlight" bg="255,202,255" fg="66,33,66" bdr="245,212,245" />
<element id="ColumnBrowser.ScrollBar" bg="255,172,255" bdr="255,172,255" />
<element id="ColumnBrowser.ScrollBarBackground" bg="255,222,255" />
<element id="ColumnBrowser.ScrollBar.Lowlight" bg="255,202,255" bdr="255,202,255"/>
<element id="Controls.AlbumThumb" fg="255,212,255" />
<element id="Controls.GenreThumb" fg="255,212,255" />
<element id="FilterPanel.Default" bg="255,222,255" fg="66,33,66" />
<element id="FilterPanel.Disabled" fg="205,172,205" />
<element id="FilterPanel.Highlight" bg="222,189,255" fg="33,0,66" bdr="212,179,245" />
<element id="FilterPanel.ListAlternating.Default" bg="255,227,255" fg="66,33,66" />
<element id="FilterPanel.ListAlternating.Disabled" fg="205,172,205" />
<element id="FilterPanel.ListHeader" bg="255,222,255" fg="205,122,205" bdr="250,217,250" />
<element id="FilterPanel.Lowlight" bg="255,202,255" fg="66,33,66" bdr="245,212,245" />
<element id="FilterPanel.ScrollBar" bg="255,172,255" bdr="255,172,255" />
<element id="FilterPanel.ScrollBarBackground" bg="255,222,255" />
<element id="FilterPanel.ScrollBar.Lowlight" bg="255,202,255" bdr="255,202,255"/>
<element id="Panel.ScrollBar.Default" bg="255,172,255" bdr="255,172,255" />
<element id="Panel.ScrollBarBackground.Default" bg="255,222,255" />
<element id="Panel.ScrollBar.Lowlight" bg="255,202,255" bdr="255,202,255"/>
<element id="Panel.StatusBar.Default" bg="255,222,255" fg="105,72,105" />
<element id="Panel.StatusBarControl.Default" bg="255,222,255" fg="155,122,155" />
<element id="Panel.StarRating.Default" fg="155,122,155" fg2="255,202,255" />
<element id="Panel.StarRating.Highlight" fg="122,89,155" fg2="202,169,235" />
<element id="Panel.StarRating.Lowlight" fg="155,122,155" fg2="235,182,235" />
<element id="Panel.NotLovedIcon.Highlight" fg="226,154,146" fg2="202,169,235" />
<element id="Panel.NotLovedIcon.Lowlight" fg2="235,202,235" />
<element id="Controls.ProgressBar" bg="255,222,255" fg="155,122,155" bdr="155,122,155" />
<element id="Controls.ProgressBarButton" bg="255,222,255" fg="155,122,155" bdr="255,222,255" />
<element id="Controls.ProgressBarContainer" bg="255,222,255" />
<element id="NowPlayingPopup.Border" bdr="33,0,66" />
<element id="NowPlayingPopup.Body" bg="222,189,255" fg="33,0,66" fg2="122,89,155" />
<element id="Controls.DropAreaIndicator" fg="255,75,0" />
<element id="Controls.SubscriptionCounter" bg="255,222,255" fg="205,122,205" />
<element id="Controls.Arrow.Default" fg="105,72,105" />
<element id="PreferencesPanel.Default" bg="235,202,235" />
<element id="InputPanel.Default" bg="245,212,245" fg="66,33,66" bdr="205,172,205" />
<element id="InputPanel.Highlight" fg="155,122,155" />
<element id="Controls.FaintLine" bg="205,172,205" />
<element id="Controls.VerticalMenu.Default" bg="235,202,235" fg="66,33,66" bdr="205,172,205" />
<element id="Controls.VerticalMenu.Highlight" bg="222,189,255" fg="33,0,66" />
<element id="Controls.VerticalMenu.Lowlight" bg="255,202,255" fg="66,33,66" />
<element id="Controls.DropdownButton.Default" bg="255,222,255" fg="155,122,155" bdr="205,172,205" />
<element id="Controls.DropdownButton.Disabled" bg="255,222,255" fg="235,202,235" bdr="235,202,235" />
<element id="Controls.InputControl.Default" bg="255,222,255" fg="66,33,66" bdr="205,172,205" />
<element id="Controls.InputControl.Disabled" bg="255,222,255" fg="165,132,165" bdr="205,172,205" />
<element id="Controls.InputControl.Modified" fg="255,0,0" />
<element id="Controls.InputControl.Highlight" bg="222,189,255" fg="33,0,66" />
<element id="Controls.InputControl.Lowlight" bg="222,189,255" fg="33,0,66" />
<element id="Controls.ListHeader" bg="255,222,255" fg="155,122,155" bdr="255,222,255" />
<element id="Controls.LockedInputControl.Default" fg="105,72,105" />
<element id="Controls.LockedInputControl.Disabled" fg="165,132,165" />
<element id="Controls.RadioButton.Default" bg="255,75,0" />
<element id="Controls.RadioButton.Disabled" bg="255,235,235" />
<element id="Controls.Button.Default" bg="255,222,255" fg="66,33,66" bdr="155,122,155" />
<element id="Controls.Button.Disabled" bg="255,222,255" fg="205,172,205" bdr="205,172,205" />
<element id="Controls.Button.Highlight" bg="222,189,255" fg="33,0,66" bdr="122,89,155" />
<element id="Controls.SliderLine.Default" fg="205,172,205" />
<element id="Controls.SliderLine.Disabled" fg="235,202,235" />
<element id="Controls.SliderButton.Default" bg="205,172,205" bdr="205,172,205" />
<element id="Controls.SliderButton.Disabled" bg="235,202,235" bdr="235,202,235" />
<element id="Controls.ScrollBar.Default" bg="205,172,205" bdr="205,172,205" />
<element id="Controls.ScrollBar.Lowlight" bg="235,202,235" bdr="235,202,235" />
<element id="Controls.TabHeader.Default" bg="255,227,255" fg="165,132,165" bdr="245,212,245" />
<element id="Controls.TabHeader.Highlight" bg="245,212,245" fg="66,33,66" />
<element id="Controls.TabHeader.Lowlight" bg="255,222,255" fg="66,33,66" />
<element id="Toolbar.Body" bg="255,227,255" />
<element id="Controls.StarRating.Default" bg="245,212,245" fg="155,122,155" fg2="225,192,225" bdr="245,212,245" />
<element id="Menu.CommandButton.Default" fg="66,33,66" />
<element id="Menu.CommandButton.Selected" bg="222,189,255" fg="33,0,66" />
<element id="TagEditorPanel.Header" bg="255,222,255" fg="165,132,165" />
<element id="PlayerFlat.Background" bg="232,199,255" />
<element id="PlayerFlat.DisplayPanel" bg="242,209,255" fg="72,39,105" />
<element id="PlayerFlat.ProgressBar" bg="212,179,255" fg="172,139,255" />
<element id="PlayerFlat.ProgressButton" fg="142,109,255" />
<element id="PlayerFlat.ProgressBarMiddle" bg="222,189,255" />
<element id="PlayerFlat.Control.Default" fg="122,89,155" />
<element id="PlayerFlat.Control.Disabled" fg="192,159,225" />
<element id="PlayerFlat.Control.Highlight" fg="72,39,255" />
<element id="PlayerFlat.StarRating.Default" fg="122,89,155" />
<element id="PlayerFlat.StarRating.Lowlight" fg="202,169,235" />
<element id="PlayerFlat.SpectrumDefault" bg="232,199,255" />
<element id="PlayerFlat.SpectrumDead" bg="212,179,255" />
<element id="PlayerFlat.SpectrumLow" bg="172,139,255" />
<element id="PlayerFlat.SpectrumMedium" bg="142,109,255" />
<element id="PlayerFlat.SpectrumHigh" bg="33,0,255" />
<element id="PlayerFlat.MetroButton.Default" bdr="172,139,205" />
<element id="PlayerFlat.MetroButton.Highlight" bdr="122,89,255" />
<element id="PlayerFlat.Wavebar" fg="192,159,255" fg2="212,179,255" />
<element id="PlayerFlat.Wavebar.Inner" fg="212,179,255" fg2="192,159,255" />
<element id="PlayerSidebar.Background" bg="255,222,255" fg="105,72,105" />
<element id="PlayerSidebar.Control.Default" fg="180,0,0,0" />
<element id="PlayerSidebar.Control.Disabled" fg="50,0,0,0" />
<element id="PlayerSidebar.Control.Highlight" fg="100,0,0,0" />
<element id="PlayerSidebar.ProgressBar" bg="255,202,255" fg="255,172,255" />
<element id="PlayerSidebar.ProgressButton" fg="255,142,255" />
<element id="Player.Wavebar" fg="255,192,255" fg2="255,212,255" />
<element id="Player.Wavebar.Inner" fg="255,212,255" fg2="255,192,255" />
<element id="Player.SpectrumVisualiser" bg2="255,212,255" fg="255,202,255" fg2="255,122,255" bdr="255,33,255" />
<element id="Compact.Player.Background" bg="222,189,255" fg="33,0,155" bdr="222,189,255" />
<element id="Compact.Player.ProgressBar" bg="212,179,255" fg="142,109,255" />
<element id="Compact.Player.ProgressButton" fg="142,109,255" />
<element id="Compact.Player.Control.Default" fg="122,89,155" />
<element id="Compact.Player.Control.Disabled" fg="192,159,225" />
<element id="Compact.Player.Control.Highlight" fg="72,39,255" />
<element id="Compact.Player.Wavebar" fg="192,159,255" fg2="212,179,255" />
<element id="Compact.Player.Wavebar.Inner" fg="212,179,255" fg2="192,159,255" />
<element id="Compact.Player.MetroButton.Default" bdr="172,139,205" />
<element id="Compact.Player.MetroButton.Highlight" bdr="122,89,255" />
</colours>
<settings>
<element id="DefaultIconName">MusicBee</element>
<element id="FullNodeSelect">true</element>
<element id="UseNativeButtonTheme">false</element>
<element id="UseSystemColors">false</element>
<element id="PlayerInfoCentered">true</element>
<element id="ClassicNewTabButton">false</element>
<element id="ShowNowPlayingTabsBorder">false</element>
<element id="NowPlayingTabsLeftFlush">true</element>
<element id="NowPlayingTabsSpacing">0</element>
<element id="MainPanelMargin.Left">0</element>
<element id="MainPanelMargin.Right">0</element>
<element id="MainPanelMargin.Top">0</element>
<element id="MainPanelMargin.Bottom">0</element>
<element id="MainPanelSeparatorMargin">0</element>
<element id="MenuButtonSharp">true</element>
<element id="ScrollPanelMargin">6</element>
<element id="ScrollBarMargin">6</element>
<element id="ScrollbarNoArrows">true</element>
<element id="ScrollBarHighlightMouseOverPanel">true</element>
<element id="DisableSinglePxBorder">true</element>
<element id="UseSquareCaptionBorders">always</element>
<element id="UseSquareTabCorners">true</element>
</settings>
<images id="Default">
<element id="FormBorderTop">
iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAIAAAAvP0KbAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwQAADsEBuJFr7QAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAFElEQVQYV2OoipzNcG/vf/rgvf8BbA1HrQKIrUEAAAAASUVORK5CYII=
</element>
<element id="FormBorderTopLeft">
iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz AAAOvQAADr0BR/uQrQAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAABtJREFU KFNjqIqcjYxA/Ht7/8PRKH8w8/f+BwAu00bIydDjwQAAAABJRU5ErkJggg==
</element>
<element id="FormBorderTopRight">
iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz AAAOvQAADr0BR/uQrQAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAABpJREFU KFNjqIqcjYwY7u39D0ej/EHOj5wNAKqSRsj7dxppAAAAAElFTkSuQmCC
</element>
<element id="FormBorderLeft">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvwAADr8BOAVTJAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAE0lEQVQYV2Ooipx9b+9/ENr7HwA2SQk9g4K2wAAAAABJRU5ErkJggg==
</element>
<element id="FormBorderRight">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvwAADr8BOAVTJAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAEUlEQVQYV2O4t/c/BFVFzgYAQNUJPS/Z40UAAAAASUVORK5CYII=
</element>
<element id="FormBorderBottom">
iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAIAAADAusJtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvwAADr8BOAVTJAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAEUlEQVQYV2O4t/c/HFdFzgYAUHQJPb31ahcAAAAASUVORK5CYII=
</element>
<element id="FormBorderBottomLeft">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz AAAOvgAADr4B6kKxwAAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAABZJREFU GFdjqIqcfW/vfwjCz4GiyNkAmAUhba0UVxwAAAAASUVORK5CYII=
</element>
<element id="FormBorderBottomRight">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz AAAOvgAADr4B6kKxwAAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAABhJREFU GFdjuLf3PwRVRc7GwwFiKIqcDQC3qSFtEtX4/QAAAABJRU5ErkJggg==
</element>
<element id="FormRestoreButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAACrSURBVDhPrZGLDcIwDETZi0mQmASJSViFiEnaUVqcnGMdTpxGgPQU5XN+cdPTmnZheW5gTULe+QWV/pdDKXp3uIznWHo931vslJLGNpbmvm6XR0uTZGKpa83ANS7sCKXcF4MjTrZE0tzO8vlksiw6HfmIyC82kmJiI6Sg7veZlCpVB7DJc2Us5Ur7fMswUBde8d+X+i612OeZUFqg+xUX6DOWfolIZ++fJe1vULgDnCEmdW8AAAAASUVORK5CYII=
</element>
<element id="FormMaximiseButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAABwSURBVDhPY7i39z8M/QMjOJd8hGwo1RCmoZQ4FqoXj0shKuBhAmHA2RA12BE+Q2Osa3EhDMUoCJ+hVZGzcSH8jiVs6P0DfyFcZEGyDf0P049VkEJD9yH0A11NHUPRoog6hmJF5BtKNhrBhv67t/cfAHDxB6WKFo8cAAAAAElFTkSuQmCC
</element>
<element id="FormMinimiseButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAACrSURBVDhPvc/RCcMwDARQme7QZTpJoZMUOklWtC1t4EohTkU5EVPifjxQDucsU875r2A4EwxnguFMVEoJtdZ+hvoM1VpDqGgU6jNUWYcA2nAU6jMw3H02S47PY6hPETNHUj/0uL3aEV9qQN+KuOoQ6D8/70s74i8zqM+QsIT6VuiCb/4VBvUZEtEh4DZLDsov6rplK9RniEUPBNCGo1CfgVvM5D/SxmcnE3oDsHGMy1qBvTQAAAAASUVORK5CYII=
</element>
<element id="FormHelpButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAAEjSURBVDhPvdNBTsMwEAXQcRsiCCi5AQskDsAmQkJlkRNki8RJkDgJ58susX2DMP7yRG74GxbtSE+ZeNwZt02kbVtXVZVM0yTzPP+xruu/sT5mi6sPZEXi8fPtey3p2qu6y/UX5XJOIZqmocUdlwZ8ffycyUO3PUVOIfq+l2VZqGKzSwP0epvvjzY032NPurI+BjEMg3jvqaJZ8qQOOa+KgfbNcGV9DGIcR/FBFwh2SnWwYZrf72q0j0Gc3k+0COSUNkzzG+XKGrA+GULfRQkhUORD+C8xMPjjrgasj0F0XSfB6wJBGjr1rB7UIa+dYX0Moq5riSFS5JR4PZKU72rA+hiEc05i1AWCnHL7SVO+qwHrYxDpoQlRN18BPcUl0cXLifILReJKdSrax2IAAAAASUVORK5CYII=
</element>
<element id="FormCloseButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAAEfSURBVDhPvdFNTsNADAVgz4RWVRe0C0Bi04uw5w5InASJk3CNHCuZmRsMz6mdOoPDz6IsPnXGcZ7dloZh+I0gvGce7bXvTGe9aGERWmv9M/u+Rw+LQcoL/ImXY+nBHSj4WSf4HM3ZvvddxozGcVwlTYfXp/eqcN8Bh2+aOi/i5liUUlrFARze9/3+7eWjKtR2zX3Lfdzv5ViUMg4rsFGQzTbwbIco1E8Qpc/Nsdzi7LLZAW7hZIfh/ggdBDj3ejkG5ZxVMOeJNEU4wtYOm4fmdAc3EGDxvodywmEFB4j7ZsjiP8T9Ac4DnRyLSi6rsFHHW9lw3I/Av0Zs6tMv5OVYVEoJwJ9fyFahEUVnavM38HIsygWN/8jd4prc4vUU+gSycIquayHIJQAAAABJRU5ErkJggg==
</element>
<element id="FormRestoreHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAApElEQVQ4T62RgQ3DIAwEOxPrdpWgTpKMEgq8sb52cFBb6YQIPGcHHkculX07wZErbeUXRPpfbqXo3WAylntpeiaP7lJSOWNp6yuV5HFJZi41rSkoY8KGudR1B7DFSc9M2trZP6+sfnadjLxFtBuLpJjoCCkY69csSoWhA1jkuRBL+aT+vmYYqDuv4PXpcZhx2OaZqbRD9QUTuCaWfkmVrtZfJZc3ZesA1QD7X8YAAAAASUVORK5CYII=
</element>
<element id="FormMaximiseHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAb0lEQVQ4T2O4t/c/DP0DIziXfIRsKNUQpqGUOBaqF49LISrgYQJhwNkQNdgRPkONZhvhQhiKURBeQ/8b4UL4HUvY0PsH/kK4yIJkG/ofph+rIIWG7kPoB7qaOoaiRRGVDMWGyDeUbDSCDf13b+8/ALriBQlvz1VQAAAAAElFTkSuQmCC
</element>
<element id="FormMinimiseHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvAAADrwBlbxySQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAApklEQVQ4T73RQQ6EIAyF4XL//ZzJwyBlzYZpjZgO+RNjZpjFl+CjPpsoOee/wnAlDFfCcCXZ9x313r9CnU5KKYhKnqBOJ0XtAGi7J6jTYXj43CwF8x2jTiOqiuJQe0m/E+cddTrRYgcQX+6b/ZYbcd5Rp5OqFdk2aWxFH5iN2YE6ndRqBzBtloIja61dzuy6c9TpRKsNANruCep0uMVK8SGdYvZjVd5oRZgROcgzWQAAAABJRU5ErkJggg==
</element>
<element id="FormHelpHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAABI0lEQVQ4T7WTUW6DMAyGHcpQRye4wR4m9QDtA9pL+8AJOMRu1fPxBkluwBwrRJ5lT3tYf+kTxs6PHSDQdZ2r6xrmeYZlWVS2bfszuN5JP6foHxv+SpFWVHi/Ph4bB3OfyGuuX/LVhNS2rVoUuNTgC7fByU3LGharkIZhgHVdTfJilxrg9ZjvD3vTfE9rND+HNI4jeO9N2AM/kCrHNWu478xpfg5pmibwARMGyqTV3gzjE69pfg7pdr+pxYKYcm+G8Qvyc1ean0HCswghBBNhom9JDYM/iJrq55D6vofgMWEgHuqQM/KGVDlX0PwcUtM0EEM0EVPS8UikWNRUP4fknIMYMWEgpiyvNMWipvo5pPTThIgGA21SC83PUad4JmryeUT4BqssXJ6jKeOgAAAAAElFTkSuQmCC
</element>
<element id="FormCloseHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAABEklEQVQ4T73RQXLCMAwFUNkpDMOisABmuuEQHIKTcKteI8dKbN/AfAcrVYTMtAu6eIOs2N/yQMMw/IarrG8W3ivPTDUvuLEIzTn/iTzbwsXiImaFvmJlaFyYF1blW1eV2otannuVMaNxHJvqpt335ZIZ1hso4SvV91aGRiGEJoQUru/7bb7dMkNvo9brss/K0ChEFA2YyNXJVnCVlzD0zzC9zsrQzObsZ7IdfMJZXob1F3TweJ2VoVCMkTlRT+omD3tYy8vmS2M4wAc8nbdQDCgaEMKO6pLFf4j1CZyVoVGKqQkTdWUqGY71HsprvOo7K0OjlJKD8vukTlUml3zVid6018rQKCZs/kfmFO9kNt8n0R1Pt5ScBVwwAgAAAABJRU5ErkJggg==
</element>
<element id="MusicLibrary">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAWlBMVEUAAADrUgDrUgDrUgDrUgDr UgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDr UgDrUgDrUgDrUgDrUgD/SwD+v2p8AAAAHXRSTlMASxuyOuwSA+fMxUcr39m9ko1YTjQoHwrUjGth JlzjK9IAAABpSURBVBjTVY1XDoAgEAUBARtWVGx7/2tKS57Mx0sYMlmWcK5mBUp1b6HIc/Kfoiqo 9oCw+m6IBIT/0xcZCBm3z89NEo8ibt1XY0srhAgHGg5hlRezQGimblh2hpAJqf0iTDw5TCAEMQx8 ykQHG1+9dR0AAAAASUVORK5CYII=
</element>
<element id="BookmarksIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAXVBMVEUAAADkAQHBAQGoAAC2AADJ AQHQAQHZAQEAAAAAAAB2AADlAQF2AAB/AAAAAAAAAAC2AAAAAAD9fHzrY2P/aWnmVFT+dnb5ZWXm X1/mWlrnV1f5cnL5bW36amr4YmJWpEm5AAAAEnRSTlMArLrFv7e0sRkypIFNRS0NcgsfwTuTAAAA d0lEQVQY03XJRw6EMBBEUQeCTZoBu3Eg3P+YFEgt5AUl9aL/Ex/r5b3+DXK5JwuWbm1LfkO7Oocv bk0Z0s6h2WIE56PmsKcEpsChPnIGU1AcAhHYnxxUIA+ufMXh9Ao8am1+TwD9cdPQWYN3NlqPghkz thsmyywuwqkH9kYItOYAAAAASUVORK5CYII=
</element>
<element id="PodcastsIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAyVBMVEUAAAAAAAAHBwcEBAQAAAA4 ODhMTExPT09UVFQAAADHx9W7u8C3t8GGho+QkJUkJCY0NDYSEhJhYWEqKipBQUExMTEFBQVDQ0MB AQFUVFRUVFQPDw8kJCQFBQUAAACxsbGsrKzT09PQ0NCtra2dnZ6ZmZ7d3d3CwsO7u7u5ubm3t7iY mJh+fn719fXg4ODU1NTGxse8vL2zs7uysrOnp62enqGNjY14eHlcXFxZWVn+/v7y8vLa2urk5OS9 vb2qqrurq6xxcXJvb3DKJi/lAAAAI3RSTlMAMQOKGnNqJmcX7ergxb2Nh4V8em9iYFpXVE1KNCQN 3d3b2wjErYcAAACwSURBVBjTTc5HEoJAEAVQYUYFs5KjgZxzMuv9DyUFQ2Evuvq/ze9JN3OBEObd hfLh7FwOf8IdtUA7cSNMdVOP9OkIlFuGZUYNUST2/tN3/D0h9jAz7fB2DR62OUOQNJ7mal6dIKCt Jouj2K0tGnUsv4Zj2cZniXqYTV4V76LKN0wP8m6V6p6RrnZyD7i0XS/ui/VWwodPFBYYgFVQwlUS QvACEJIq3gGJYRgP+HbDFn4GaxDkGEZMeAAAAABJRU5ErkJggg==
</element>
<element id="AudiobooksIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAArlBMVEUAAAAAVaoALnAAR5UCAgIB AQEBAQEBAQEBAQEBAQEATJ0AUKMAAAAAAAAAAAAANnwAQo0AI1UAVaorVVUEBAQAAAAAAABmms1k l8p+seR8r+J5rN9rntFfksV1qNtuodRypdgdUIMgU4YZTH/Q2dkkV4oWSXx3d3dwcHBlZWX8/Pz0 9/fs7+/i6OjX39/Dz8+5x8exwcGrvLwnWo1+fn58fHwSRXhra2tgYGBVVVXjKKOWAAAAF3RSTlMA msericfBu7SupKAU59u+sKJzZkYsCV5IRdQAAACLSURBVBjTZc7HEsMgDEVRnJDu9GICBAi4pff2 /z8WofGw8dlodFeP1C1oFMx8oPfb9ZKm59PxsJ/70PslQYThuQ4wdF+c8wdHAwyFECLLhIehUyil rLUK9DGUxpgtgIOhXWqtnXMaNDF8pJR5Lj0MrR0MeCeoCiyYwB+PvmxTYeMVIUs6bATTmNT8AWKm EWrevSQNAAAAAElFTkSuQmCC
</element>
<element id="VideoIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAA4VBMVEUAAAABAQEBAQEAAAAAAACu rq4BAQEBAQEBAQEBAQEAAAClpaUAAAABAQEBAQEAAAAAAAABAQEBAQGcnJypqakBAQEBAQEBAQEB AQEAAAAAAAB0ltSIpM14jb14ltZyi9Zqi86Im8iEnceBmMV6kMCJquh/lt58ndlvj8+XsOaiueWD pOR/nOJ0jtmFo9d8m9VuiNKQqdCJpc1ohsxngsmTp8iGoMh4mMWnqsCVpcCRoL+hqL2Inb10kbl6 krRxjbNadatXc6VPZ5+9wOSzwOSHo9x2k9l5mth/m9J4ltJ9m9GcNp0DAAAAG3RSTlMAy7Uaj7Gb k4vFubOypp/o3cC8trKvraKXGAov1XgKAAAAvElEQVQY02XOVbKCYAAG0A/8i7QbLtcg7O7u2P+C ZPQBZzwrOPghaK5Sr9u2vd4ejjkqIES2UqtVp5P5arfPCgFC9cHQsqzqcrGZ6ZSAEPkLIeBUvvce QfAfGsmUg3O16/fKHyrnKGRSl7+Q79/KQSpTAGNJz3H6/dF4/OwmGQPTFK/TcZxrq3E6KxqDaSpe u91yXbfRbCqmibwmfdHyMAwpqkuGAT2diOqJtA6ixqN6XCUoFWMhIPZWLL0AtfkYr0bjh/cAAAAA SUVORK5CYII=
</element>
<element id="RadioIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAA0lBMVEUAAAAAAAANDQ1VVVVAQEBJ SUlTU1MBAQG/v7/e3t7b29toaGiZmZkNDQ00NDQ5OTkvLy8AAABPT08LCwsfHx8AAABUVFS9vb28 vLxVVVVWVlbl5eV3d3cAAADV1dWZmZlcXFzW1tfQ0NDMzMzh4eHc3NzKysqNjYx7e4pnZ2dkZGTr 6+vY2NjS0tK7u7uvr66lpaqdnZ2Pj5uVlZZ9fX1ycnKqZmZgYGBZWVnh4efCwtC8vMW2tri2trWu rrSgoKCNjZSFhZCFhYV+fn7/d3dsbGxYvhh6AAAAGnRSTlMAGoZncGw6F+7s7KmZfXVzbWZgWkcJ Bu/vXsWjcskAAAC1SURBVBjTfc/FDsJAFIXhC1Rw18swM3VB6rS4v/8r0Q0NCQlf8u/O5sB/vbyx NKsUetIYpGZtXqg1JejX44ynruO4Kc/ieh9EHRe42OZ5uo+6CKKBhJEnYagQBQ0RhNVnEZgMVwII FLn7SghJHM6RCtBRibX2lpvlcefvbbUDbY0EF/NkbJTzIbS1NnSr1uNuRYxF15sdVrswbExNTaVU oWtVmzSGIA9a5UJrIMNILn2RRz+H30c6FgKZWDrCAAAAAElFTkSuQmCC
</element>
<element id="InboxIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAA6lBMVEUAAACFQgAAAABTfX3Zl1Ck UgKtWAPyxY/krXGNRwGXTALEbRWzWwNhMQDAYgS3XgO6XwS9YQRTfX0AAAB6fGuZmIRVf39Od3f/ 3arhr3zltYLt9fXxxpPrvYr2+/vz+Pj5/f30+PjXp4Xw9vbZ6eqTpKTcqojaqYZVu//9/v7u+fng 7vbl9PTi8/Pn8fHf7Oyts6Sqr6Gmq533z5yip5mpelAtlP9Cnv5rw/1CqPs4nvvK5fqx2/m83/ib z/h8vfcigvcUevdNsPDK5e9VpOOOuNcqidOxwsKltrYVaKrcuqCAiZPUpYOjhXNbwuhLAAAAGHRS TlMAyBloyqmf9t2/tZaKamhjQyYkBuHeTSYeTe7lAAAAvElEQVQY01XIVXICUQAF0ZuM4BYiJM9H cSeGu+9/OwxWxZyvrgbwrt284EqTQpRJtba+H43bhBTnzqakfSCQfuPCJsVfx3Xd1zSQSzSlEvb/ Ytxwas1EDlm9JbkS08qk3qi29Cwyeltyrr4rP6RO2noGyWi3JPujv8GQkHI3moQZ6XnefrZSYnew ehETZiFw3C65ss5lwuhQSj3f9y0riI4BgzLGChdBUANx9vWAxRH7DIkh9RSSQv45JH8CUWkZWe3E VQoAAAAASUVORK5CYII=
</element>
<element id="PlayHistoryIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAxlBMVEUAAAAAAADAzs7X2tpPT09R UVEAAABQUFDN29vM1taWnp7w8/Pl7OyNjo5LS0sMDAwvLy9laGgMDAxEREQ+Pj5CQkJgYmJVVVU6 OjoJCQlGRkZVVVU1NTUEBAQVFRUsLCwAAAAyMjIAAAAAAADZ5eXW4uLb3t7P19fH0tK9y8uZm5uO lJSQmppcXl5bXV3s8vLM3d3c39/b5+fR4eHn7+/p8PDl7e1fX19SUlK+wcGgqamMjIyEhIR3d3du bm5ISEg4ODg1NTWEgPZOAAAAL3RSTlMAGuPmOCgXDfviq/n4u4mHgXh4d21raWJeXlpTPzwyLywQ DAT4+Obi4eGzs6xsbDJ7TgYAAACySURBVBjTbcvVGoJAEIbhdUHKTrrtmqWx9f5vygHxzO/sf58Z 8jeRN1XV5MXfbs8VuduVlXm72SMawxkgpqNaxBNNMrgCZAk9Vl/8gcUAN8ATpvAIxpZhBavaGAgz iTGAEgBStpwhTCXc7/uzLB6XxRRBowjRK8KktYZg7ZMUpXpJdhaCP5FzqMu5iU8wt899YdV3SZ0z 7HGdDtcbOvUMBc/Wx4PBWLc9IawkEFpNQkDIBxusGAOfhtiYAAAAAElFTkSuQmCC
</element>
<element id="MusicExplorerIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAaVBMVEUAAAD/MwD/MwD/MwD/MwD/ QwD/MwD/MwD/OwD/TQD/SAD/MwD/MwD/MwD/YAD/MwD/MwD/QwD/MwD/PgD/MwD/XQD/MwD/MwD/ MwD/MwD/MwD/TAD/SgD/MwD/MwD/MwD/MwD/MwD/MwCZR+kTAAAAInRSTlMAEDiSK5FLKvix43JK FvjwxpL08+PiurGwfwj7+8+lh2xn16riyQAAAIBJREFUGNN1zVkOgzAMBNDYzgZhSaGlhe6+/yEb txWJhJifUUaRn9pJixbb4g2NqUwDeXDm1NXk8oBVx/6CedCHkQfSxY33MPUBVM40Y4gFGe6LUnFO 9J+U7/Dqhf6SV08u9XhL9I9kjs8Hs9BC1v5IoBZpocHSmSysnRaNOvcmH8wgBhLrPzafAAAAAElF TkSuQmCC
</element>
<element id="PlaylistDirectoryIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAACRJREFUCNdjgAP2HwwsHAzyLxgENBhEVyCROxgEFBjkH0BUAQCJcgYx47t/SgAA AABJRU5ErkJggg== 
</element>
<element id="NowPlayingIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAIVBMVEUAAADqXjvqXjvqXjvqXjvq Xjv6knj21s7/lgD/ZgD/MwB1OWOfAAAACHRSTlMASWR3W08WBbXbEJ4AAAA1SURBVAjXY8AGGBfi ZkyUEsDOiBKcKCmQDmR4ARmCIPWago1whoTgRCBDA8RoBDIsIAxMAAAwRg0x0VZ6FAAAAABJRU5E rkJggg==
</element>
<element id="PlaylistAutoDjIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAABxJREFUCNdjgAP5HwwCHChIyAOE5CoYmBxACAwATqYDXtLf8+YAAAAASUVORK5C YII=
</element>
<element id="PlaylistIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAACdJREFUCNdjgANGIGpgYDzAwPiAgTGBgVGBgVmBgZ2BgZ+BgQ+hCgBSRgLuG6rT 6AAAAABJRU5ErkJggg==
</element>
<element id="PlaylistAutoIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAWlBMVEUAAADt9fXw9vb3+/vr8/P/ MwD/MwD/Zwr9aQ/+kBno8fH/3iP1+fn/MwD/MwD/Xgz/MwD/MwD/MwD/Wgfe4+P8VAr/ux7/MwD8 ZA/f7OzV5ubzuTCTpKT/SwC17xxxAAAAHXRSTlMAAgYIC9JpW00hHx4O5bBvXFtPSUhBPTU0KxUV DANtFuUAAABfSURBVBjTnYtHEoAgEATdBRNgzmH+/02hLFmPlnObru7k75g3s5/xElEJPxKwoJ3Q S6GRlVVHkmR1siJN9QMcgGOGjQqbEQWGV0IWKBzT/QJokBMrURRyxToAibz5dRdIkAQVi4jJ/gAA AABJRU5ErkJggg==
</element>
<element id="PlaylistMixerIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAAC5JREFUCNdjgAAWBgY2BgZ2BQb2DQysOxhY9jDwrGGQUWGwSWGweMDACEQHIAoB gAkGuD3VY2gAAAAASUVORK5CYII=
</element>
<element id="UpcomingReleasesIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAsVBMVEUAAAAdAQHkAQEAAACVAADZ AQEcAQEkAAAmAADDAADLAAAfAQEjAADkAQEmAAAoAAAAAAAAAAD7/f3////j8/Px9/fm7+/wWlrr 8/Pa6en7bm73+vrg7Oz3Y2Pz+/vr+fno9vb/fn5VZmbVPT3BLy9xgoJic3PM2dnW1taxsbGjsLCH mJh9jo7/g4P9d3fnUFDeRkaIERHR39/719foxMSuu7umtbXxqKiVpaXsoaHkTk5ImoSUAAAAEnRS TlMApaw1zLaLgXbJwpqGgntyXxoaDNNRAAAApUlEQVQY003Ihw6CMBSF4creiApUaAGZLoZ7vP+D eVsS0z+59yQfguSlLAxyJWWvSBAbF0Dtq0O1g2B6lcFQX+oEghkYWMnt87pTSuNvnFgAJp3GcYp5 1ATw10I+gLESMjikx9M7hZemHLwsDMPzfJkHoGe4ax4Y4wbjTGeQR1HUzpczcApCriUhZVmSwgHQ iq5tnlteoSEU2PnmX24HSNYWQpr8A31oE9ZqxXgZAAAAAElFTkSuQmCC
</element>
<element id="Controls.WebLinkIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAJFBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwD/SwAwX9YbAAAAC3RSTlMA+/PRXNu4s4coDB8VekYAAAA0SURBVAjX YyAAuHdvgDA4g8CM3buZNoMZG1ikqyAM5h0QFRvYHCBqBYBsiAgIQXRBjCEMAH/DD2hMJxMpAAAA AElFTkSuQmCC
</element>
<element id="PanelBack">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAVFBMVEUAAAD/ZgD/ZgD/ZgD/ZgD/ ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ ZgD/ZgD/ZgD/ZgAS2LPFAAAAHHRSTlMA+v3xBfXt5cy9uY2DTDkvIRUQ2sK0r21iQicbCA1gowAA AF1JREFUGNONjEkSgCAQAwkDKgIC7sv//ykHrYGLZd86lUR8MB61D1NzFqqchonscYYmxb43kNrx mwEk+nec72SmXXhwdU+D2QiSbJmEDkSiRFlgTVXkWwqiInnxixtgXwJWswSlOwAAAABJRU5ErkJg gg==
</element>
<element id="PanelForward">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAVFBMVEUAAAD/ZgD/ZgD/ZgD/ZgD/ ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ ZgD/ZgD/ZgD/ZgAS2LPFAAAAHHRSTlMA+v3xBfXt5cy9uY2DTDkvJRUQ2sK0r21iQh8bHJTnJwAA AFxJREFUGNOVjkcOgDAQA3GWNNLp5f//JCfYSFzwzSPbcvepY2x9VlNswGkhfc9JTxJz5sRLAbVz MkAAlm0vWlTF2uYJcz0BRwK0sQkimPTasgKO/0ikQ/s9lO6HbmMKAlYxV+FXAAAAAElFTkSuQmCC
</element>
<element id="PlayingIcon.Default">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAABBJREFUCNdjQAbsBVgQKgAAUboDQp1MHsoAAAAASUVORK5CYII=
</element>
<element id="PausedIcon.Default">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAIVBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwBQj2raAAAACnRSTlMA9++/q3RkJByff7REfQAAACVJREFUCNdjwAtY GqAMLjUYY5U5jLEwAMpYtRJdxBymC2EOkQAAjxMIkA54xnMAAAAASUVORK5CYII=
</element>
<element id="PlayingIcon.Highlight">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAABBJREFUCNdjQAbsBVgQKgAAUboDQp1MHsoAAAAASUVORK5CYII=
</element>
<element id="PausedIcon.Highlight">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAIVBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwBQj2raAAAACnRSTlMA9++/q3RkJByff7REfQAAACVJREFUCNdjwAtY GqAMLjUYY5U5jLEwAMpYtRJdxBymC2EOkQAAjxMIkA54xnMAAAAASUVORK5CYII=
</element>
<element id="CheckTick">
iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHBAMAAAA2fErgAAAALVBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwD/SwD/SwD/SwD/SwCCQ5stAAAAD3RSTlMA/U4g7RTp2sC2joV3U0eZ +LiVAAAAKUlEQVQI12NgYAhmAIIpDxiUeEQMGBI3CjEwXBRcwMDAIQ4UZlVmYAAAZOoFJxNoop8A AAAASUVORK5CYII=
</element>
<element id="CheckTickDisabled">
iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHBAMAAAA2fErgAAAAIVBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwBQj2raAAAAC3RSTlMAYx5cDTEIVUtHOETkZAIAAAAoSURBVAjXY2Bg SGEAgskKDEqswg4MhoFCDAyKggsYGDjEgcJsKgwMAEAfA0EwCq8dAAAAAElFTkSuQmCC
</element>
<element id="InProgressIndicator">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAHlBMVEUAAAA1NTVNTU1aWlqurq6U lJTR0dGJiYl9fX1BQUEJInEnAAAAAXRSTlMAQObYZgAAAFhJREFUCNdjwAIMBQXYA0AMZkEBTqEE IINJUIBFUQHICFQWYGASBalxMGBgEQYyBBlABJwBlmLgAEsFKjAwNomCtAs5MAqCtLMpTmAUNAAp ZC1gFBTGYjcA4OAG+v8lDroAAAAASUVORK5CYII=
</element>
<element id="MiniPlayerLastFmLoveBright">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAADimpKari35AAAAAXRS TlMAQObYZgAAACBJREFUCNdjQAZ8BQzyPxjs/0AQiM3/gYH5AANjA1wJAMOwCKGz4qvgAAAAAElF TkSuQmCC
</element>
<element id="MiniPlayerLastFmNotLove">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAAAAAClZ7nPAAAAAnRS TlMAFGxJGUUAAAAgSURBVAjXY0AGbAYM/D8Y5P9AEIjN/oGB+QED4wG4EgCwsAgxE31lpQAAAABJ RU5ErkJggg==
</element>
<element id="UnknownArtist">
iVBORw0KGgoAAAANSUhEUgAAAMgAAADIAgMAAADQNkYNAAAADFBMVEXjwuP/1P/q0urlx+VwBgtk AAAB+UlEQVRo3u2YsXHCQBBFbWsICCCjBEogIKMEAk5osAJyE1ACTVACCXagEtQEJThxFWY8eNag s/6+AcaB7+dvdv+udLd7D0lJSVfrY79/Q0C2C0e9EOQ9fGnlJ8bhpMqd1vYbeQZBaJiDIaWP6AdT XruQUfihNTBPCtALZ6phXpaZrheqWRbONQdWzAywYmakFWpme4kUwL35l+6p/24TmeiC0ZIdmkgp C9ZQIQtGS/YUQXJZY1rlbgzZtCKdGDJRbaGNGcaQZSsyiCFT1Xza/m0MKW6NhJhmN0ayKDJXX2VT eUIScneEf8l//4vd6bjg5xg/LfmZzE9+fr/wW4zflfxG5vc+ny74DMMnJdqYyVVTH58t+QTL52Q+ jfOZn28WfH/hWxLfxfjGx/dKmll9xY5MNnG+7/NXBf52wV9I+DsMFw1y1CsBTlXOvVB/Z61cVC7i 7EvOK0AYoztyoUXt6zv4y/ohosr5E3tficYhqhUIYmF0EB3GgsAwvfCr1upkaWoueuLvzagNKUVe MjPLi2Y2akfKeF4wsywI1bqPupsjhZTSijaTBalaWBFmzAoyM9RIQd2bf3NP/T95kI0omCxZx4NM RY1llQceZNaosdRcLBRykQkusU5aL62TtJePPmQimi/a3/Uhy4QkJCEJSUhCEpKQhPwb5BMZ33jY ZLmQHQAAAABJRU5ErkJggg==
</element>
<element id="SplashScreen">
iVBORw0KGgoAAAANSUhEUgAAAWgAAAEMCAMAAADeXtyrAAAC/VBMVEX/3v/NrM0AAAD8ximOjo6P j4/G2fGNjY3///+Kior/wACMjIz9xiv9xib9xST9xSP9xCH9xCAEAwOhoKGWlparqquoqKn6zETB wMCbm5uTk5OlpKStrK3Q0NC8vLz+xB6xsLCvrq/Ew8OioqScnJ0MDA38xzH+wxunp6enpqbHyMgG BgbV1NTKysq1tbbY2NjMzMz7yj713qufnp/V0s7Ozs66urqHh4f8yDe0s7TW1tbBxckICQnY1dG9 ubYUFBW+vb3EyMvGxsaqp6eYmJn12o3W2tzS1dggISPa2trCvrv03JMYGRvO0tXFxcXCwsKZpbu/ u7jz3Jn21Xf5zlfc29vQzcrOysa5ubkcHSDM0NPKzdHSz8zw47+2uL2tqqmXl5d0fYwxMTHe3NjH ys7IxcGysrK3s7GtrrH5zlJAQEArKyvFwr6qrLBeZXM1OUAyNDkQEBG+wca7v8Oytrq3treur7Om p6zz3ad8hpf40nH9/f21xN2uu9TLx8Px4bVkbXpaYW740F1BRlDa2NTS0tK5vL9LUFuxwNi5trTx 4K+0sa93gZJocH/5zUzT09Pw48W0trqztLizsLOyr62wrKvy3qJveYj214NsdYNPVWHc2dadqcCW obeTnrOkpKb22IphaXf50GtdXV1GS1U6PkYnKi8mJibY3N3U19qgrMSxtLevsbaoqq2JlKj12X1W XGn202X5z2NZWVlMTEyqt8/v5sejr8e/v7+CjZ9/ipvz2odTWWVSUlL6zEhBQ0g6Ojrk5eantMzw 5culssnz3J302ZSBgYF7e3v11WxpaWksLzUiJSr+vwBRPQCNmKwbFADh4uCQm7CEj6LprwD39/dt bW1mZmb5vADs7OzAw8X31H3cpgDLmQB2WAC9z+a6yePd39/d2tR0dHVjY2OsgQBEMwA1JwAoHgDy 8vKGkaS2iQCRbQBqUADv47oJBwDt58r+whNeRwAVEAAPCwCRk5jytgC/kACFYwD76PvB1OuedwCg eQCddgD84fxXcHAXAAAgb0lEQVR42uzQsQnAMADEQGf/pUP6b2MQ3IEW0Hm4wujN6Krzxc+M3oyu Mnozusrozegqozejq4zejK4yejO6yujN6CqjN6OrjN6MrjJ6M7rK6M3oKqM3o6uM3oyuMnozusro zegqozejq4zejK4yejO6yujN6CqjX/bsJrRpMI7j+MMfFuuO8YWJelAXEOMbiA4lEA87VCiai4fe bA8eGmjaY2kHLUXaQ8XjsLSF0peBoBSclI6OzjFQuoluolVQOnG+I4IwFL3YJ2nXzKVvHlKf0M+1 ty/h9+RJtQ1Ck2oQWtsgNKkGobUNQpNqEFqbYUOfH0vNiaJoL1V2nkRG9F+EvlJiQGXqATKe/oc+ UebgbzRvtTrKQyPIOPod+kSFgZZoa9kwrfsc+oob2qOnjyFD6Gvoa7PQGVdGRtCv0EfH79oZ6M4c MoC+hD751swCcBZz1uVaXLLyHLQnnkDE60Po3XMczUsB20yhMBOxTd687ixKNGxwZ5IzcUF46k9b aaizI+LpHvqwnWYykYSQeHzn6YwHd0460wzUccGCj2qoJtIsKCqIdDqH3u8A3inkY0JiBXeO2G5e 9zujjc50aIHaTMiCjD2CCKdv6Iec278wn78lxFfufC7UOk/WOucsoDAL1BarJZBNI8LpGtrBBmMT 9xZw58dK55v+ZEACRdpHaagqP7OIcDqGvmR1e8K4cywuD3REGegiA7JQldKU5wAbRWTTL/Rxfknw he/N52P1gzAyiQe68UBLVaqFDGCkX1t0C72LkyZ84QncOa46CANFC2DMBNXKJGAORDa9Qp/nguFa 53t51UBfrw10rv4G56da8hjieqhT6NN8ybfq2xjoQmOgc0UJMCZMtRQZPNHdE7Nh3Hn+VmzTTSVQ jGYBW6RaKwI2i8imT+gUP79aH+iEeqBz0dASYCGqpaoVMNL/ddEl9B72s9JZfVNROqeV0NFOEw2k Xw11CW2J4s7yTSWhuqnkitFQUAktUa34rICZEeH0CF22TqgOQvVAh9LBxfaHYTUIhlgOPUKfY22r jZvKSvOmonTOuGjAnJSmX2mQ8Yh0OoRey/qaNxWbP+lMKgch7lzKSAxgbILSEM6AYicinQ6hGU99 oBOTttGR5eXlI6feRnO5otLZZQYZU9j6OBd4MMi3Oz1CP7T4fHJnz/qy16Tw3h8PhfBwSK7FJRpk bC68OfNjFw0KEWk48o8vmqVt+1E3iAstJuWbSnzogknt/sOg3DnLQAOfE6qUohpzZmmom7qMtqqY xb2oZ6cZoHnHWDepSQs9wgh4oFdGn5k2845mMhLurGZxRQOBQFSyQpMZaZkDWhxCPZsGzHL3IOqI sNDPl3Dn+CGvaYt9kgt37mC2xQbgtVlDvRpjgeZogLuoE9JC2wO1gY6te01beceybuhkO9L2HC8L be95PqYAUtMWeIs6Iiw0M1M7CD0vTVqeOaCjHUjbHgCGr5W+gXpTpiGFrh5AnZEV+gATn88nbpu0 naGhgf5Ig5YK0rbbDbPjIrjPot7sZ8GCukFY6O3mhXws8kleistD5cqDEa96PByw4dWPr0+g6cn3 39/afYe+wcLUyzMPtqFepYB9jrpBVug1V+0Neh1HXU6xIM/qiKlpHDa8Hh5+8erdTzn2h3evXgw/ etLua9IFO5iPon+wg4G5y6gzwkI7grdihYu1pOdEqGNGm6HfcNDwZVj2Hmr+sHcmoVFDYRz//ESM R58L7rgFl7iBuBKIiEKEoIIXcxA0B5EZ0OYgKF4qIl4Eb26oIIpzc2F6ULDMeBAHdarodKygvVRt qyMFrQuoYN4zk2Q6eZ3l0HkZ+zt9oF5+hO+97/8+2w6/tIGDhbgW6qEFcTVUQbREW/cv7bzgdI5+ Cz3ku5JHYqjoDl/0F1qq2yCcV6hOh3rIKNU910RLdOL4zsv7nFnlEQaw/D7tb0i/D4j+kKXlZ1oq vP6Qrzs71RBXQUUiJtq4ffnFvmNSp4EByCZP9LthRHcjZQ2EMxPxWp35OJIkVCZqoq88c0QvxxIy HNF+6/BF83KJqXK9L+NzZUwsh0pETHTi1LObFzqlKVhC0hOdHCI66x6GfuvYyLt2KHW/b7UjroOK REu0lbr58mq/tJgn2hpyGGZ7af3FPwzlYW4P2ux6gtBla9sIxqASERMda/l4r/WMNB9L6JFcXstD RHf10bqb1cy5xgs8IYY4r44g9FrCtBFxBVQiWqIfm86j9zepX8MgGySXxcGBhfL9K60LzDkrE6EZ XLset2wkq2sOQqfppaEgn4iJHifvO7qvtfNYHgPoncURvD0wgjPROULr37R8w0bwFJSxzGvsPbUG oati6BKHSkRL9GHSevrc1d3SAxM9lKmSyxkViwzkmOgftCbs6/6ElHzIWK96iVOtQeg6Fat9hoyY aLCvO9tfBzulHRq6kIz3dJgMhEjfmeg/7G/k/NvdVCgjhUVitQahj2RkVDNVRkx0+qmz/XV8hiTN TiPDmOTNhQsU9Ojt8q90X1nZx4SEDt9FJtQahK6Jk2oXcqImOqO20v8/sd+J+Xe/isWS0/03gPk2 +nQEbncfaPkWKS1QzgodGSS+suYgdJaloKpbU6EiURO9VDlBt79OHSh7zJpjYIDPTHSO3TR+ss7B //I2t8kqQTu/vZ4gdPOsSdVd7SImGiyTbSWdGN9f+oy1RcYgBf8sxE9UOUujyUpO7D9jy5I1ggWh jRa9Di/eZlt2bVMCH/XaNJbyw483BulZWEBKOkJBaKNFg63T9dyUs8SRzsx54Mh+PT8TJziEnDcX shadYxVZHKEgtOGie8gJd/vrxlNT1zTNJljG8y52AJJii+52p4oIBaENFw2qUfSsmzaG0+En0ANv HeODtCILof4gVLBPeiREZ8iTFBOtm4aC4RRY0PHcvVF/7y126AgFoY0XDQn10L/GYWhYjj90/8J/ nSP7GRlLgI94QagAovcrGmschqZiOF+7vKNwMJct4D/MYXNl0YJQAURDDxq0QRs24bVoL+fAL9nf A+iib4ThECsIFUE0pNF0PGsycvjljyhvCwOlK7t8xApChRANJtEcz7yjcNAJo93G3NFNkKK8Myva EisIFUP0SY3YtsrpHGy94BP7Q9KHDGUvwO6kjJgALoIFoWKIhmkaqgryL3dvnmMAxQ1AZ7QonG9a vCBUENGwVEfkd45cX4nnyf4/e8xpAcIFoaKIhmVx5I6Fb3oxgD0TgnASPNGCUGFEAyQxnPfvS/qG tQaajxEVDdMNDKO0PeehGRlR0f4LNp+W7dCUjLRomN82jGoSF+5lJLKiAZZfkzmaY6JdFaIt2mF6 qsw1sTJN8MOLRRPtsDvTbhlsJpftRCw/E5qcMQ3/rRX/CaOiwxkVHVVGRYczKrpajmy9tWvX+a0P 94AYNKfos3fWj524aNFf7s2upY0sjOMDmcPhcOaVRBOzW+NLiBriSzZUY69E0osiVNAIvRFyVcgH KIg3grA3XlivxEvxCxR7UQqCN6VCP0O/Q9n9Bnv+z8xkXhKN2S6z7v7py9Q5aelvnj7n//zPdK7k mpX84Yn2BPR/BH3UtkquZWYgyym5RvdA+9f1k6C3Z8vz94YTtfXxqU0tdd1UHCtjgLLhfbdc40ob WU8K9BiXnPPpe1KNHG7Oaylr1zI9yKaFK8BWl90zbUQ9JdBTgilxsTrwRIVJdVNfW9BS1QfH6xlu yVSA7ZLroXZPtRH1hECvMK5zznWRWx6UZwjGORYsailqx7S81pw/vDs/2Lm8zpuOB37U7vGEQE8J cAbpjf6bBcF1urm2/o9EfvPZqT1tuOouCthpXobo8w6hN0fdEZ8O6Nke6AGR0Hxwc+2fyD6rRSFE 4zGNA1CdeszRXVtU0sfaaHoyoPfKUuckWezrHctF3NSVRFb7ec1iN5CFYcs+1W24jMpvWkzHjvqq 3Rxtdnk6oGsdNAeBqmV9CGZAmSQm9rSfVlkynelLQzs0atd0LrS4TioWTMidNpKeDOjnRQVa5lC4 YqzP+Ald56yoQPNiTftp/SJ0xsT2UGtXUqDt+hctoW5JlbTzXRtJTwZ0VSrQYqqoQMvWXp/nULXc WgBosaL9tFZyQojy0GXH7mB/8Q0PwDnURtKTAT0pUMurs/BwrJowCUzXlYVeZVzxntF+Xu+nF94O P+o6ddA67vor3QXokQzeEwK9LtCiq5MCjXgqeQ+lvLpYBOg3WlrK24qzcdBf0e5/uaJ/VaAle/Y7 Q+9IWK+sAi3l8/c5qUBPa2koBP2bltQ1tY5dbSQ9GdCzEnthjaAq4LF/6FTJZW25JdW9IQevKYDO l+DvLrWk9nd2r9vt46uLgy/a/ToLVp2f/SugJyRgLmtLa7oiHusPG4J7ldwA6FbQuGeUniV94Lb6 Yth9ayuLm5uvPW1uVjdf+F8u4LP9DnOxul0oFLYLLx4EfW4i98ica3FtdY2SY1mmZbmlyvHOfZax XXG9VU7JaN+lD/pVEaB/wcaHi9nEWKjrbFPZMqkzXvQtSUtInmzmz6SQUvoIF6fLuSLjoXr9fVUo scS77evZHNO5EFKIzw+CvnXg7hKub+fWLplGhmQY5lzpdhDq8649h1UkrMrfpQ36OcN8PYbSViUt o255OUfm7pXq45zpetGv4gmdMb6UAM04wyNRerGgK5o8JjGpkTZgbTqxYh4rijUhJYePZ9sPgT52 aAQ/jO+Plo85hGgd9tuVTGJVpmRfpQx6Uw8So2nUr9yIjoVSZwIZxzvGFN1qCFofAJqx17jqCM4C 6Z6Y9EFP4le5aHPKCcXYF3sI9Pmpx7l+Fp3VT0uWfwLjuI5t+tfJOKTt2t4dG6v8T7jddEFPAjRV 3GuO3jEei/V0bywvEOiNCOj1+0BnJQHmktITX0HUPcnjoN9xwXSO1dR6eBL0zhbp5cW3fIb4OJWo 6fvjdI6guVb9tNvu5iuOTbG1/THBmYrYsZq0qmk7tMpppwr6Lf09Z9Ctc7TlhTtaWehML75C1y0q 0Hx9KGg8N6bEWa7saYLUKoSgeQj6jdcxuOCs02g0so1qAnRzziEFZWjmY+a66yWnVnvHK/Ojm1vb NJL95dhf1b3b91edWt5Tu0oT9Dj6MFsMgg1dvA67t67oLtCGBdByfBho9bgWJOp5fOC4DtA8BI3t l8w7z06+3xto7+oA0pNhVWKcd4mg3XwZ68YWUQ13xAuXoBqX0RiWVpnWZYqgGwBdfO+H/NG55A0y Tf8wIAfQ2eGglyc403kZ2IaDnqCsW7TojxgOGur+Fg3zTOIc7+UvDTPWyo+aNlYZX+OWsOI9o/30 QCM28g+xajQAtnpRG9jhEWAVYqWJvaGgaznEc2+1x4B+Jyh+bbzQHg/aMS7i0VOsyEH/ukIL54I2 fY1VZuZu4Cq3nRroFx2OrDnI5TEcLvp3igjpZ33oii3v1Ia4Dg+0LhYeA3oPk5LOG68emAwrf875 Ktl+97C+B6VasVCUsYH8x7Xv42zbR7hPBW3GuvH+N6OUgWy3e5YW6JUip3mF9IajxPxi3dDROXyg 04BbXHkQtK42w1dlDoOy+gjQG4JS7ucPjeBbly9JNx8OTzOW6W1qL4Moz8wYdj1q9g4rrmVQ8+1N LTcUBEY94R+7Tc8Tmg6mlrRAz+hg+2sPV3hmNY+5BGyhJfCTM0NBYzOEIR6rDQWNrZeJ9UdnHfu7 FSvaWLvoCdFTmIumS+7OspuXccthR0zITd32VjnN72nau0kKQgNsZQVa+hNgS7GVQUhf4CjvNw+D xmS4rauf8YTGPz97GDR1Dv33EUKlozzY+jnpp6ZrKBty1Nve8t68Ypcqu1/C8kWXN43eIe/XW8uC p7bcyuFZqgPLFEBjcCOtS9T3hndgrYDJ6cCJ4bBPTA0FjUJlJClYY7pQuxd0jXFEKyOld/t1l0oa iA4ylmE4p70sw0HTMMyScbUffTaGGTkUO2nbjjeAZz4epZx1wEZLPhPw5CjpeXoCEs2iGkQS4MjH h2yGm34SxUi6WOPFhcI9oFcwEa5NjwRa26L8zrrDJVq2+9HDeWyWvGHPOj6JD+4ZrGp7q64zXrDk uN2D1NM7Mhr6SjQzZfTWQUOB5p0wX0LHbgwFDb0pSkKNTwjBJ5YGgq5ygF4fATR0awdz341/BRNR mbO8KOP2azIc7b3d9OlbpWQbirNpYw9MHXRZoiv3rOy0AJ4ChXqMiV/DdejYreGgoeW3HV3qWIUf pCxXB4CeIdCrI4L+BrxUxx9cXO2qi6ZDbdd26v2D3kvTfxwXdeQghnoY9Yv0T1hglikJjb3HwfQx xBBgVIi8KIAEo/YY0EC9MVuUUpDVw+c2wgQrAL1IrWNpRNAfTEqDcOV4CPebjre7RUzE1vedk/0v Iegr7ZP3jplViuyB57t3Jz++pAT6OSdDF4LPwZ61fLCdcGgbE6jPxftA/84kgQ5V+zzWYUKgrNW3 7T7Qv6Po18ZGBH2TCUDfoFuUroi4YSoTEdkDu3/Omc38OVwG9ehj+GnsgcbHH5GwSa2q1L+mA3pG 8Gg0CsAgU10uKkTRCW99DaA/B12EJ0dwnTME1nFVp1qCfLXsxEFDHY6scOSKDlrHDhAq14Fida1j mIiopzNtG6BPaBVcR77kWO3Yb1l31Co3JdCrsRwJKODj5FRB4vAq0kE3FGi/jrNo42MJpAq0PmDK 25tsoagZn+wDTedkcvvv9OgrbIEVR/loOOQb9/Y8sQNCzX1y25b/5sKWm48zPTdxq3KSDuh1SkaX oj0AhdbICoW7GJkmNjkKk/COBQYECgMixnO1QbtAluPRzfeBXiXQ5dFAnzq9cfC295JHGIlGc6Qu XbfxAeujKvO7Qe8u2Kcp9ehxAv1ZC5Wlf+uENZt4Q4+JLBHyco9E2MqYBPx+Lbd0HfdC0NHtgE+N Ahotlwo0sB1mOBom41PsjeQClRDxJfSjYhsYzlMCnaWoshqrTTRjjmoLCx0RKmp8gpjT4Bfp64FH uScdnYYjn3jVF5O+pVSJL40A2qvivEeKcjmHCrf/5MqizoEOTiWd73MX1w6tOkoJdEckEzScq5A4 W0zm1r4NaVDC9C5a7ihyds+xyhhAl/vz6OUONQ/x9rGgP3Up6yjt+v0aqHA+GNcuHZ6434NfurSq PWhXhT1MBzTZaNmKRe9lQajBJnkS4293q4KBaw/QYocS1fn73iClNpQETcMhJdJi4nPtMaC3qDgN RB1BsXpnrGfx9w+AsJSPvt4EpKf7/f/ny6mfpQR6hYnkhoThEAoDpcAkYPh4HTwLjNfZwjIwjzEO 8Aj96I2lQkSb29MY3pWP6QdNzQMSMjf76/rS0rulZ4NOwaGXH67rFnE1ncuwY1tEunnxJXydxiWC ETNxkLGJdPP7X+2cT0wjVRzHv8lqjFHXJXUqOsPabjcLJcBiKLjQtKFU21BTCOq2pO22m5TSmrSX UoqnbmKgCZK4lj/GhEONJwhw2YPZxMRkY9R43OPiCW5evHsx/n4zs9CyA6Kuq8O+T2DaN+83r8nn /eZf35t+dhD16QWOOk8H+yck+pL2BfTR593Ys3770Tz3QJ820E1qieefe/21vrfphQvPDWu7CDXY AHXHC2r6txlON7DTthxEc2h4ptILrc2iv3uz5bzGyy30mPKLR4euv9HnILRc+/j9L9/54v2P37zA Bwpa+17jnkBG+Ra95coH73/xpR71ojY2+6RED9B4P9+XNHJdPXQ+S7eHjfDoC6m169s9o8l9gfSo 7/jqQRNNvfRcI88yz9uOmUAzzb3K8EZ0A3l0zPDCSxqHj3TeaT7SvsxHE7rv0OBE5XHEH47cTnIU fxuixvBEG31c/ImJ5jR9uFs37dCqmyZaSfThtcYwX4QcQNNgBqCJpgNFI/pcGvvDzbgHb6KBztee 4c5qmqlkPDjL3wi1nPsZR0azeYywAQ568+gR4b1rFPVic9Qb177HkxMt//g8MYsmht6mHfktml/a RPfz6lrotDmf1QTx9MRn5V5odNHaZujg4BiHzsBbj05yvNhHHaXTeqxofnq2/fyHn+MItz68cCiR Xl9uP3fnM4Pn919+43xDFJXu3MATFN0jdxC9aKbN8spNaRTNjFo7rFarrcG89NrrfH58/TWl8/C4 I1FQh4aVUQYbh7Q6nbRKwhFu3x1UrE4nbdINlWvq4PdH+O5wFPzCuSuvfmWYg+98e76dx2n5PNne fuWO8Qnu3U9fam85T5Kpx9rbX/z4+//Hz0h0XcVpaOseG+vux+NGH/z+DniP3mi899EtHMfnP316 5aWWlnNXvr3z5a8nRV079wZFvXrni1vi9zr+Jl/fuHXrxtd/HvXJJzc+Ez+MYgaEaGOEaLMiRBtj dtGRGghPDScwsQvi0gz+KeNowOPGX8PcoldfifHyZhxNVHw4IN3nANHXh3+IZwcNRMv4i5ha9IqS JJWS/YT0cimpKfIi2QP4Z6zn0EBkGX8RM4tO20ZyQKWndQYXAYSAzPS0bRPROHnx2uMgorOtScDb OhtGOquUSTrySjkMpBeVso97YkkpgQgp01S8eFczuJ5Vclzrlba4hxZTpbFtqITWlBlNdGRV2Q4C k1y/icSqUgtQaXgbhphZtKeMpTCyU221oRUAS1crc5sYIhdFwDlzG0x+Zl0BFAz7IBXve9Z8qJTh kkClPc+aG66d2F5oB8hW77ksRchbG2CsxT1Xyo3FJDJUqRRHFzKaQG9hc30picQyEnPxvYoVkACk gi5rbC9rASzUgDEmFh3dJo9QsL/iGgS5CrisPkAVHUpCY9YNe9iVQ+Zihle5VjAYpghfdwm//eba xuIUd5FvPof0LAWkAmAulTh2+/oqgJXNSO3w0OGngPtKwJXEIH/WcBEKgLW2rA8Zm5vqj/dsXtH5 EvZt4+RE6VVF0/6btW6RRjf707BNIT85UER0epg0YH8ag0ES6aYe+h3pFdqIdbl7a1FlimzaoDJR ZLUrXSvcVcHMLgBPDry03eNGwyTaFgSQqabtAFZ7syPZEjvmkjEmFu1NAorFR4tuNqKAWZpBvojK NjRSYXjqzgASuZHcA6BXy+hWnyt37ze4bKyUe2Zdit2Dp7CwApVogXwmNNE9QVeZY3pU0StUsS/B VYO3ymuHIZFfachbGwXWimdTNDnFxGUAUjxf7s5WMT8+0mlzI0TrV3LDQRDyJuDfAebnNhbLna13 y5SOnMJYLI8Mh2yAUu0c6/Ehn+vMWONQoEK1Y8Oh6S7WthJDdrt7Qgqoonvutl7yzyBC7qXk2AD1 9USuc62EdKraucQrYYypRfcGeAGgH4gO+Mjm3fHxONDFiiN3N0F0AnBxuZtjpq72czBHcGmU3+er Ya+b4ierQY7SiU76KFZvHCOzM1DxDPaHJuNAmmtaJ+MLMSB/Wa0Mzbr1zzPGxKIfG2sxnBLPitHm OAVPvehLAyGpilOLVvAozgD+nKdetOvSeAynpwuPchun4KkXbU6EaGOEaLMiRBsjRJsVIdoYIdqs CNHGCNFmRYg2Rog2K0K0MUK0WRGijRGizYoQbYwQbVaEaGOEaLMiRBvzVIgO4j9g9CowhEbMKdqz aE/iJDYOQ6UAjlCJgwjZbJvzu9BJTNvtufBpPz41BWJiG8fhrSGhoBFTis5bygPjOIGJGh7icmqi W2MHnnMBXr1TuxjAalFXJ28NDwxs4uKp8n/idStvc/lm7FjRg0jMoQFTis73xXEy61cPs8+qZfda ERrzUpgWlqQWKAU1dTtQccZxCrJWOQjkrbL7WNHLZ0B02jKjJ5ZcXwaR8cs7cXhsrMCHwUlrMMMR Xme9xKKnnQ6SvGSxboEJJTnuoYWJKpiKRTOccvirasNbG1DCAOxhVPxygWu9skMLxtqkfYaWSTuV Q055bgqYpf/oMhVl2eo7I6IjjiCY7M5UYrVAni278DrCHp4DntpFn3UKXnK6WohHUgXM9xX6831T WNrq7QWzSkogV6GRKEBl8e1t9iolexeQrcc8a3OjSzVyN3e/4nAPeS/H4J2LR+UZMB2doQLSctxb woTDhwlLDGtuILODEBcd8bMhulIPaL5B+N2QZ1hUyZXiXNuFTCLJQKQOwhLb573clsSSGypaosq7 0Cls6N3nv0zy+bCSsAQeVKQSonWeGXxfdj9w2QsBtd38Doj5ejhRpz5A6/a6n7ttcQs2Fl3w+OMA d/PEWRDtogQi8nMglqpwqvbtEUkVnfZv8kmfJICQfPPWADB7KDqdC3L/lKBj34ROpc8HKU6vUmRt jv05p+AMrjs7Fx3Fvfv7zhgQlUAkHAH4x0hnpRBNgcjYsaSKjvjVonI2RCNVVr041PdF+EGEyhE/ F91pf5AzmiSAUB6K5pTTWI1xeN9mc0YzE+XrElVGOlpH7j1YnEG2lilgv2NgfO+XzJbHfyA66gAW JcmHREe3H0Terme0y6kVz4hol2WbZKY5K/N1pFOs0OHmv4glrIleBvzVBtE1ZPUc1lN7te4bvc5t 5aBC7+dTSaRmON1r9+9lLGEyLhf5vBngB7bSakZbAfVDEXnFsQGPY2FxB4A3B28BSJWQLVDVRO6M iIZn1WIpw+N3yI4pzK8NdDj7yGzG0WGpYt2pi07Ijo4aie4g0T0luJy0CZPZ0i9ZHKxOv+oIWWSZ 6ysWS1JtuO4Dmbsc4J6hdpNIyweivSzXQs3sW+JYdcjbZDadqss7AVDRmaOidxmRMyAauHp7CEBb b4ATMTbfGwSRsOxylZagRH94NOWjslZMLwxBRYlDpasL8EibUOMXbqstYn1hFECEGiZGtS1c3UG9 Xb1xDuF/cL2rXyvwBdBh8TovmzGl6Abm/UHo+GNoJloP4hEiUhg6aaWIx8VkCSdwFkQ7H3pbb7qv cymDqxY3DIhOHcS48dhYPOui0b0Bnd4NNJCfTYbx5Fg4+cPOgOinESHaGCHarAjRxgjRZkWINkaI NitCtDFCtFkRoo0Ros2KEG2MEG1WhGhjhGizIkQbI0SbFSHaGCHarAjRxgjRZkWINkaINitCtDFC tFkRoo0Ros2KEG2MEG1WhGhjhGizIkQbI0SbFSHaGCHarAjRxgjRZkUVLfj3EaKPRYg2K38ADS41 UQh43JcAAAAASUVORK5CYII=
</element>
</images>
</root>